* {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 0.92rem;
    font-weight: bold;
}

.signature {
    border: 1px #bdbdbd solid;
    padding: 50px 60px 58px 60px;
}

@media (max-width: 767px) {
    .signature {
        padding: 30px 10px 58px 10px;
    }

    .btn-edit {
        margin-left: 3% !important;
    }
}

.sign-pad {
    border: 1px #bdbdbd solid;
    max-width: 100%;
    height: 100%;
}

.btn-edit {
    padding: 7px 7px 6px 7px;
    box-shadow: 0 3px #CBCBCB;
    float: left;
    margin-left: 60px;
    margin-top: 7px;
}

.btn-clear {
    padding: 7px 6px 6px 6px;
    box-shadow: 0 3px #CBCBCB;
    float: left;
    margin-top: 10px;
}

.btn-done {
    padding: 6px 6px 7px 6px;
    box-shadow: 0 3px #CBCBCB;
    float: right;
    margin-top: 10px;
}

button svg {
    margin-right: 5px;
}

hr {
    width: 96%;
    z-index: 1;
    position: relative;
    bottom: 50px;
    border-top: 1px solid #bdbdbd;
    margin-top: 0;
    margin-bottom: 0;
}

jhi-button.disable-click {
    pointer-events: none;
    background-color: lightgray;
    border-color: lightgray;
}
